@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Regular.ttf') format('.ttf'); /* Spécifiez le chemin correct vers le fichier .woff2 */
    font-weight: 400; /* Spécifiez le poids de caractères */
    font-style: normal; /* Spécifiez le style de caractères (normal, italic, etc.) */
  }

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf') format('.ttf'); /* Spécifiez le chemin correct vers le fichier .woff2 */
    font-weight: 400; /* Spécifiez le poids de caractères */
    font-style: normal; /* Spécifiez le style de caractères (normal, italic, etc.) */
  }
